## gcompris 9.0

=== src/anim-activity/resources/anim/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/anim-activity/resources/anim/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gcompris
pkgincludedir = $(includedir)/gcompris
pkglibdir = $(libdir)/gcompris
pkglibexecdir = $(libexecdir)/gcompris
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = src/anim-activity/resources/anim
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(imgdir)"
DATA = $(img_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run aclocal-1.11
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
ALL_LINGUAS = af am ar az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_TW
AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUDIO_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run automake-1.11
AWK = gawk
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = 
BUILD_DATE = 1001
BUNDLE_APPDIR = /home/bruno/Projets/gcompris/git/gcomprixogoo/GCompris.app
BUNDLE_NAME = GCompris
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2  -Wall -Werror
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = 
DBUS_LIBS = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/librsvg-2  
GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgstreamer-0.10 -lgthread-2.0 -lrt -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lxml2  
GETTEXT_PACKAGE = gcompris
GLIB_GENMARSHAL = glib-genmarshal
GLIB_MKENUMS = glib-mkenums
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GNET_CFLAGS = -pthread -I/usr/include/gnet-2.0 -I/usr/lib/gnet-2.0/include/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GNET_LIBS = -pthread -lgnet-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GNUCHESS = /usr/games/gnome-gnuchess
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NSBUNDLE_CPPFLAGS = 
NSBUNDLE_GTK_DIR = 
NSBUNDLE_LDFLAGS = 
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJCPP = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gcompris
PACKAGE_BUGREPORT = http://gcompris.net
PACKAGE_DATA_DIR = boards
PACKAGE_HELP_DIR = /usr/local/share/gcompris/help
PACKAGE_NAME = gcompris
PACKAGE_STRING = gcompris 9.0
PACKAGE_TARNAME = gcompris
PACKAGE_URL = 
PACKAGE_VERSION = 9.0
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = -D_REENTRANT -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pycairo -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12  
PYGTK_CODEGEN = /usr/bin/python /usr/share/pygobject/2.0/codegen/codegen.py
PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
PYGTK_H2DEF = /usr/bin/python /usr/share/pygobject/2.0/codegen/h2def.py
PYGTK_LIBS = -lgobject-2.0 -lglib-2.0 -lcairo  
PYTHON = /usr/bin/python
PYTHON_CFLAGS = -I/usr/include/python2.6
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_LIBS = -L/usr/lib -lpython2.6
PYTHON_PLATFORM = linux2
PYTHON_PLUGIN_DIR = /usr/local/share/gcompris/python
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
RANLIB = ranlib
REBUILD = 
REQUIRE_PYTHON = python pygtk2.0 python-sqlite2
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SQLITE3_CFLAGS =  
SQLITE3_LIBS = -lsqlite3  
STRIP = strip
TETEX = /usr/bin/texi2html
TEXINFO = /usr/bin/makeinfo
USE_NLS = yes
VERSION = 9.0
WARN_CFLAGS = -Wall -Wmissing-prototypes 
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
abs_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
abs_top_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo
abs_top_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
ac_ct_OBJC = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr/local
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/gcompris
pkgpythondir = ${pythondir}/gcompris
plugindir = ${exec_prefix}/lib/gcompris
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.6/dist-packages
pythondir = ${prefix}/lib/python2.6/dist-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../../
top_builddir = ../../../..
top_srcdir = ../../../..
imgdir = $(pkgdatadir)/boards/anim
img_DATA = \
	color-selector.png \
	counter.png \
	down.png \
	draw.svg \
	Makefile \
	Makefile.am \
	Makefile.in \
	tool-circle_on.png \
	tool-circle.png \
	tool-del_on.png \
	tool-del.png \
	tool-down_on.png \
	tool-down.png \
	tool-empty_on.png \
	tool-empty.png \
	tool-filledcircle_on.png \
	tool-filledcircle.png \
	tool-filledrectangle_on.png \
	tool-filledrectangle.png \
	tool-fill_on.png \
	tool-fill.png \
	tool-flip_on.png \
	tool-flip.png \
	tool-image_on.png \
	tool-image.png \
	tool-line_on.png \
	tool-line.png \
	tool-load.png \
	tool-movie_on.png \
	tool-movie.png \
	tool-rectangle_on.png \
	tool-rectangle.png \
	tool-rotation-ccw_on.png \
	tool-rotation-ccw.png \
	tool-rotation-cw_on.png \
	tool-rotation-cw.png \
	tool-save.png \
	tool-select_on.png \
	tool-selector.png \
	tool-select.png \
	tool-text_on.png \
	tool-text.png \
	tool-up_on.png \
	tool-up.png \
	up.png

EXTRA_DIST = $(img_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/anim-activity/resources/anim/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/anim-activity/resources/anim/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)

## gcompris 9.3

=== src/anim-activity/resources/anim/Makefile ===
--- 
+++ 
@@ -32,8 +32,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
 subdir = src/anim-activity/resources/anim
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -82,7 +82,7 @@
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run aclocal-1.11
 ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
-ALL_LINGUAS = af am ar az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_TW
+ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW
 AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
@@ -92,12 +92,10 @@
 AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run automake-1.11
-AWK = gawk
+AWK = mawk
 BINRELOC_CFLAGS = -DENABLE_BINRELOC
 BINRELOC_LIBS = 
-BUILD_DATE = 1001
-BUNDLE_APPDIR = /home/bruno/Projets/gcompris/git/gcomprixogoo/GCompris.app
-BUNDLE_NAME = GCompris
+BUILD_DATE = 1004
 CATALOGS = 
 CATOBJEXT = .gmo
 CC = gcc
@@ -120,8 +118,8 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 FGREP = /bin/grep -F
-GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/librsvg-2  
-GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgstreamer-0.10 -lgthread-2.0 -lrt -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lxml2  
+GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/librsvg-2 -I/usr/include/libxml2  
+GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
 GETTEXT_PACKAGE = gcompris
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_MKENUMS = glib-mkenums
@@ -131,6 +129,8 @@
 GNET_LIBS = -pthread -lgnet-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 GNUCHESS = /usr/games/gnome-gnuchess
 GREP = /bin/grep
+IGE_MAC_CFLAGS = 
+IGE_MAC_LIBS = 
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -142,10 +142,10 @@
 INTLTOOL_MERGE = /usr/bin/intltool-merge
 INTLTOOL_PERL = /usr/bin/perl
 INTLTOOL_UPDATE = /usr/bin/intltool-update
-LD = /usr/bin/ld
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LIBOBJS = 
-LIBS = 
+LIBS = -lX11 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -159,9 +159,6 @@
 MSGMERGE = /usr/bin/msgmerge
 NM = /usr/bin/nm -B
 NMEDIT = 
-NSBUNDLE_CPPFLAGS = 
-NSBUNDLE_GTK_DIR = 
-NSBUNDLE_LDFLAGS = 
 OBJC = gcc
 OBJCDEPMODE = depmode=gcc3
 OBJCFLAGS = 
@@ -173,12 +170,11 @@
 PACKAGE = gcompris
 PACKAGE_BUGREPORT = http://gcompris.net
 PACKAGE_DATA_DIR = boards
-PACKAGE_HELP_DIR = /usr/local/share/gcompris/help
 PACKAGE_NAME = gcompris
-PACKAGE_STRING = gcompris 9.0
+PACKAGE_STRING = gcompris 9.3
 PACKAGE_TARNAME = gcompris
 PACKAGE_URL = 
-PACKAGE_VERSION = 9.0
+PACKAGE_VERSION = 9.3
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
@@ -208,10 +204,12 @@
 SQLITE3_CFLAGS =  
 SQLITE3_LIBS = -lsqlite3  
 STRIP = strip
+SUGAR_CFLAGS = 
+SUGAR_LIBS = 
 TETEX = /usr/bin/texi2html
 TEXINFO = /usr/bin/makeinfo
 USE_NLS = yes
-VERSION = 9.0
+VERSION = 9.3
 WARN_CFLAGS = -Wall -Wmissing-prototypes 
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
@@ -227,22 +225,22 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = x86_64-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = /usr/local
-host = i686-pc-linux-gnu
+host = x86_64-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
@@ -350,3 +348,6 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
 $(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

## gcompris 9.6.1

=== src/anim-activity/resources/anim/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/anim-activity/resources/anim/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -80,27 +80,27 @@
 am__installdirs = "$(DESTDIR)$(imgdir)"
 DATA = $(img_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run aclocal-1.11
 ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
-ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW
-AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run tar
+ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr_ME sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW zu
+AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AS = as
 AUDIO_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
-AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
-AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run automake-1.11
-AWK = mawk
+AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
+AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run automake-1.11
+AWK = gawk
 BINRELOC_CFLAGS = -DENABLE_BINRELOC
 BINRELOC_LIBS = 
-BUILD_DATE = 1004
+BUILD_DATE = 1104
 CATALOGS = 
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2  -Wall -Werror
+CFLAGS = -g -O2  -Wall -Werror -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -118,8 +118,8 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 FGREP = /bin/grep -F
-GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/librsvg-2 -I/usr/include/libxml2  
-GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
+GCOMPRIS_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/librsvg-2.0 -I/usr/include/libxml2  
+GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgio-2.0 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lpng12 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
 GETTEXT_PACKAGE = gcompris
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_MKENUMS = glib-mkenums
@@ -127,7 +127,7 @@
 GMSGFMT = /usr/bin/msgfmt
 GNET_CFLAGS = -pthread -I/usr/include/gnet-2.0 -I/usr/lib/gnet-2.0/include/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GNET_LIBS = -pthread -lgnet-2.0 -lgthread-2.0 -lrt -lglib-2.0  
-GNUCHESS = /usr/games/gnome-gnuchess
+GNUCHESS = /usr/games/gnuchess
 GREP = /bin/grep
 IGE_MAC_CFLAGS = 
 IGE_MAC_LIBS = 
@@ -151,7 +151,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -171,22 +171,24 @@
 PACKAGE_BUGREPORT = http://gcompris.net
 PACKAGE_DATA_DIR = boards
 PACKAGE_NAME = gcompris
-PACKAGE_STRING = gcompris 9.3
+PACKAGE_STRING = gcompris 9.6.1
 PACKAGE_TARNAME = gcompris
 PACKAGE_URL = 
-PACKAGE_VERSION = 9.3
+PACKAGE_VERSION = 9.6.1
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = /usr/local/lib/pkgconfig/
 POFILES = 
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-PYGTK_CFLAGS = -D_REENTRANT -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pycairo -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12  
+PYGTK_CFLAGS = -pthread -I/usr/include/pygtk-2.0 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pycairo  
 PYGTK_CODEGEN = /usr/bin/python /usr/share/pygobject/2.0/codegen/codegen.py
 PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
 PYGTK_H2DEF = /usr/bin/python /usr/share/pygobject/2.0/codegen/h2def.py
-PYGTK_LIBS = -lgobject-2.0 -lglib-2.0 -lcairo  
+PYGTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lcairo  
 PYTHON = /usr/bin/python
 PYTHON_CFLAGS = -I/usr/include/python2.6
 PYTHON_EXEC_PREFIX = ${exec_prefix}
@@ -197,7 +199,7 @@
 PYTHON_VERSION = 2.6
 RANLIB = ranlib
 REBUILD = 
-REQUIRE_PYTHON = python pygtk2.0 python-sqlite2
+REQUIRE_PYTHON = python pygtk2.0
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
@@ -209,13 +211,13 @@
 TETEX = /usr/bin/texi2html
 TEXINFO = /usr/bin/makeinfo
 USE_NLS = yes
-VERSION = 9.3
+VERSION = 9.6.1
 WARN_CFLAGS = -Wall -Wmissing-prototypes 
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
-abs_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
-abs_top_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo
-abs_top_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo
+abs_builddir = /home/bruno/Projets/gcompris/git/master/src/anim-activity/resources/anim
+abs_srcdir = /home/bruno/Projets/gcompris/git/master/src/anim-activity/resources/anim
+abs_top_builddir = /home/bruno/Projets/gcompris/git/master
+abs_top_srcdir = /home/bruno/Projets/gcompris/git/master
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 ac_ct_OBJC = 
@@ -244,7 +246,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/install-sh
+install_sh = ${SHELL} /home/bruno/Projets/gcompris/git/master/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -344,10 +346,3 @@
 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
 	esac;
 
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== debian/changelog ===
gcompris (9.6.1-0ubuntu2) oneiric; urgency=low

  * Add missing backslash in debian/rules needed for "--disable-gnet"

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 24 Aug 2011 21:51:49 +0200

gcompris (9.6.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #692295)
  * Added Afrikaans & Slovenian translations
  * debian/control
    - Add quilt to build-depends
    - Drop libgnet build-depends (Closes: #593656)
    - Drop libsdl-mixer build-depends; we're already using gstreamer
      for audio
  * debian/rules:
    - Use dh_prep instead of obsolete dh_clean -k
    - Use quilt
    - Disable gnet
  * debian/source/format: Set to 3.0 (quilt)
  * debian/patches/90-submarine-set-but-unused-variables.patch
    - Patch from git to build with new gcc
  * debian/patches/91-dont-translate-nonexisting-files.patch
    - Remove files that weren't in source tarball from POTFILES.in

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2011 21:25:14 +0200

gcompris (9.3-1.1ubuntu2) oneiric; urgency=low

  * Apply patch from Mattias Lindblad resolving 2-click mode dropping
    pieces. (LP: #777349) Patch applied upstream in git changeset
    83850c4. Thanks, Mattias!

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 21 Aug 2011 19:36:04 -0400

gcompris (9.3-1.1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Rebuild with Python 2.7
    - Fix grammatical errors in Descriptions (debian/control).
      Thanks, Paul Stewart! (LP: #825448)
    - Backport upstream a3bb797 to fix unused warnings, FTBFS.
      (Closes: #632349)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 13 Aug 2011 19:30:23 -0400

gcompris (9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -DG{T,D}K_DISABLE_DEPRECATED (Closes: #622033).
  * Add -lX11 to LDFLAGS (Closes: #554419).
  * Don't ship .la files (Closes: #621261).

 -- Luk Claes <luk@debian.org>  Fri, 17 Jun 2011 08:01:23 +0200

gcompris (9.3-1ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:47:20 +0000

gcompris (9.3-1ubuntu1) maverick; urgency=low

  * src/goocanvas/src/Makefile.{am,in}: Drop -DGTK_DISABLE_DEPRECATED and
    -DGDK_DISABLE_DEPRECATED to fix FTBFS. 

 -- Michael Bienia <geser@ubuntu.com>  Tue, 28 Sep 2010 15:44:23 +0200

gcompris (9.3-1) unstable; urgency=low

  * New upstream release.
  * Drop GTK_DISABLE_DEPRECATED patch, useless for now.
  * Provide RELEASE_NOTE_9.3.txt downloaded from sourceforge.
  * New voice package for Asturian.

 -- Yann Dirson <dirson@debian.org>  Sun, 27 Jun 2010 22:51:30 +0200

gcompris (9.2-2-2) unstable; urgency=low

  * Build goocanvas without -DGTK_DISABLE_DEPRECATED since
    GTK_WIDGET_HAS_FOCUS has been deprecated in gtk 2.20 (Closes: #577303).
    Why do they use that flag for a *release version* ?!

 -- Yann Dirson <dirson@debian.org>  Sun, 18 Apr 2010 23:41:58 +0200

gcompris (9.2-2-1) unstable; urgency=low

  * New upstream release (Closes: #563986).
  * debian/watch: allow dashes in upstream version.
  * LAL-licenced component changes, reflect in debian/copyright and
    debian/rules.
  * Added librsvg2-dev to build-deps.
  * Added python-cairo-dev to build-deps (required despite
    --enable-py-build-only); added python-cairo to deps.
  * Stop installing obsolete NEWS file, take RELEASE_NOTES*.txt from sf
    download page instead.
  * Dropped non-existent --without-editor from configure call.
  * New voice packages for Esperanto and Chinese.
  * Fix typo in dependency on gstreamer (Closes: #532454).
  * Rebuild switches dependency to python2.5 (Closes: #485570).
  * Add lintian override for false-positive stating that gcompris-dbg
    should depend on gcompris-data, where it already indirectly does
    (Closes: #554199).  Upgrade debhelper build-dep to ">= 6.0.7~".
  * Change doc-base section to "Education" (lintian).
  * Added explicit copyright notice (lintian).
  * Added ${misc:Depends} to gcompris-dbg (lintian).
  * Bumped dependency on debhelper to >=5 to match debian/compat (lintian).
  * Bumped Standards-Version to 3.8.4, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 06 Mar 2010 17:06:44 +0100

gcompris (8.4.12-1) unstable; urgency=low

  * New upstream release.
  * Add build-dependency on libgnet-dev, since that feature is now active
    by default.  
  * Depend on gstreamer0.10-plugins-good for .wav files (Closes: #510774).
  * Fix typo in polish translation (Closes: #494476).
  * Depend on a recent version of librsvg2-common to avoid problems for
    backports (Closes: #452519).
  * Move -dbg package into section:debug (lintian).
  * Depend on gstreamer0.10-alsa as default gstreamer0.10-audiosink
    version (lintian).
  * Turn "set -e" on in gcompris.preinst (lintian).
  * Bumped Standards-Version to 3.8.1, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 19 Apr 2009 23:18:11 +0200

gcompris (8.4.8-1) unstable; urgency=low

  * New upstream release (Closes: #503758).
  * New voice packages for Hebrew, Nynorsk, Punjabi.
  * Acknowledge NMU.
  * Removed extraneous depends of gcompris-dbg on gcompris-data introduced
    by error in NMU.
  * Added Homepage to debian/control.
  * Bumped Standards-Version to 3.8.0.
  * Removed use of dh_python.
  * Add build-dep on intltool.

 -- Yann Dirson <dirson@debian.org>  Sun, 01 Mar 2009 22:44:35 +0100

gcompris (8.4.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the docdir screwup. Closes: #469430, #469433
  * Drop python-xml dependency. Closes: #468589

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 08 Mar 2008 15:05:27 +0100

gcompris (8.4.4-1) unstable; urgency=low

  * New upstream release.
  * New voice packages for Bulgarian and Urdu.
  * Setup gcompris-dbg docdir as a symlink as well.
  * Added the LAL text to debian/copyright for the LuneRouge sounds, do
    not install the license file.
  * Bumped Standards-Version to 3.7.3, no additional change required.



=== debian/control ===
Source: gcompris
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
Homepage: http://gcompris.net/
Build-Depends: debhelper (>= 6.0.7~), dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, gnuchess, texinfo, texi2html, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev, quilt
Standards-Version: 3.8.4

Package: gcompris
Architecture: any
Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
Suggests: gnuchess, gnucap, tuxpaint
Replaces: gcompris-data (<< 8.4.1)
Description: Educational games for small children
 GCompris is a large collection of educational games for small children.
 It is designed to be a unified interface to integrate more educational
 games.
 .
 Language-oriented games contain vocabulary, sounds, and voices for many
 different languages; check the gcompris-sound packages for your
 language.
 .
 Currently available boards include:
  * learning how to use a mouse and keyboard
  * learning simple arithmetic
  * learning how to read an analog clock
  * recognize letters after hearing their names
  * reading practice
  * small games (memory games, jigsaw puzzles, ...).
 .
 It is designed so that it is easy to implement new boards into
 GCompris.
 .
 A number of boards are only available if other packages are
 installed; see the Suggests list for more details.

Package: gcompris-dbg
Section: debug
Architecture: any
Priority: extra
Depends: gcompris (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for GCompris
 This package contains the stripped debugging symbols for GCompris.

Package: gcompris-sound-af
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Afrikaans sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ar
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Arabic (Tunisia) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ast
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Asturian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-bg
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Bulgarian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-br
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Breton sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-cs
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Czech sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-da
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Danish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-de
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: German sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-el
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Greek sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-en
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: English sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eo
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Esperanto sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-es
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Spanish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eu
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Basque sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-fi
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Finnish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-fr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: French sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-he
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Hebrew sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-hi
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indian Hindi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-hu
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Hungarian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-id
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indonesian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-it
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Italian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-mr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indian Marathi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nb
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Norwegian (Bokmal) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nl
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Dutch sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nn
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Norwegian (Nynorsk) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-pa
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Punjabi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-pt
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Portuguese sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ptbr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Portuguese sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ru
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Russian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-sl
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Slovenian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-so
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Somali sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-sr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Serbian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-sv
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Swedish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-tr
Architecture: all
